Export issue on changing target sdk version on android

Post » Tue Jun 13, 2017 6:15 am

I tried manually sign my apk using the android studio build then change the minimum target sdk to Anrdoid Kitkat 4.4 on the android manifest (Android Lollipop 5.0 is the default). It build successfully but when try to run it into my phone (Android Kitkat 4.4) after the splash screen finished to load I just got a black screen.

Is android 5.0 the default minimum target for C3?.
B
12
S
5
Posts: 27
Reputation: 954

Post » Tue Jun 13, 2017 9:09 am

ihvan020 wrote:Is android 5.0 the default minimum target for C3?.

Yes. Android 4.x is not supported I'm afraid, because the system webview on those versions is too limited to run games.
Scirra Founder
B
387
S
230
G
87
Posts: 24,249
Reputation: 192,240


Return to General Discussion

Who is online

Users browsing this forum: No registered users and 5 guests